﻿.sys_component {
  position: relative;
  padding: 1em !important;
  padding-left: 35px !important;
  height: 2.5em !important;
  line-height: 0.4em !important;
  font-size: 14px !important;
  background-position: 10px 12px !important;
  margin: 10px !important;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  cursor: pointer;
  }
.sys_component:hover::after {
  display: block;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  }
.sys_component:after {
  position: absolute;
  width: 215px;
  top: 50px;
  content: "Right click to edit the properties for this control";
  display: none;
  padding: 5px 10px;
  text-align: left;
  border:none;
  font-size: 15px;
  line-height: 1.6em;
  background-color: #4d4845;
  color: #fff;
  text-transform: none;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  z-index: 9999;
  }
.menu__item:hover .menu__panel, .menu__panel.open {
  opacity: 0;
  visibility: hidden;
  }
#editor .svg-footer-logo {
  display: none;
  }
.sys_placeholder-ContentPageContentSummary:focus,
.sys_placeholder-ContentPageContentBody:focus,
.sys_placeholder-LandingPageSummaryText:focus {
  outline: none !important;
  }